Bug 996635 - [abrt] WARNING: at kernel/watchdog.c:272 watchdog_overflow_callback+0x9c/0xd0()
[abrt] WARNING: at kernel/watchdog.c:272 watchdog_overflow_callback+0x9c/0xd0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d0a0bd016dbb237f1f9a04f64de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 10:49 EDT by Milos Jakubicek
Modified: 2014-01-01 11:45 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (186.09 KB, text/plain)
2013-08-13 10:49 EDT, Milos Jakubicek
no flags Details

  None (edit)
Description Milos Jakubicek 2013-08-13 10:49:16 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at kernel/watchdog.c:272 watchdog_overflow_callback+0x9c/0xd0()
Watchdog detected hard LOCKUP on cpu 2
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel uvcvideo snd_hda_codec iTCO_wdt iTCO_vendor_support mperf coretemp videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer kvm crc32_pclmul crc32c_intel ghash_clmulni_intel media btusb bluetooth microcode lpc_ich i2c_i801 iwlwifi mfd_core cfg80211 sdhci_pci sdhci e1000e mmc_core mei_me ptp mei pps_core wmi thinkpad_acpi snd soundcore rfkill uinput binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.10.5-201.fc19.x86_64 #1
Hardware name: LENOVO 42902BG/42902BG, BIOS 8DET42WW (1.12 ) 04/01/2011
 0000000000000009 ffff88013e286c58 ffffffff81638f56 ffff88013e286c90
 ffffffff8105c211 ffff880128f52c00 0000000000000000 ffff88013e286dc0
 0000000000000000 ffff88013e286ef8 ffff88013e286cf0 ffffffff8105c27c
Call Trace:
 <NMI>  [<ffffffff81638f56>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff81018825>] ? native_sched_clock+0x15/0x80
 [<ffffffff81018899>] ? sched_clock+0x9/0x10
 [<ffffffff810e8200>] ? watchdog_enable+0x1e0/0x1e0
 [<ffffffff810e829c>] watchdog_overflow_callback+0x9c/0xd0
 [<ffffffff81124fee>] __perf_event_overflow+0x8e/0x220
 [<ffffffff81123dc9>] ? perf_event_update_userpage+0x19/0x100
 [<ffffffff81125b14>] perf_event_overflow+0x14/0x20
 [<ffffffff81026865>] intel_pmu_handle_irq+0x1c5/0x380
 [<ffffffff81640a9d>] perf_event_nmi_handler+0x1d/0x20
 [<ffffffff81640269>] nmi_handle.isra.0+0x59/0x90
 [<ffffffff81640409>] do_nmi+0x169/0x310
 [<ffffffff8163f8c1>] end_repeat_nmi+0x1e/0x2e
 [<ffffffff8163ee85>] ? _raw_spin_lock_irqsave+0x35/0x40
 [<ffffffff8163ee85>] ? _raw_spin_lock_irqsave+0x35/0x40
 [<ffffffff8163ee85>] ? _raw_spin_lock_irqsave+0x35/0x40
 <<EOE>>  <IRQ>  [<ffffffff8148bf3e>] xhci_hub_status_data+0x9e/0x210
 [<ffffffff81453d00>] ? usb_hcd_poll_rh_status+0x160/0x160
 [<ffffffff81453bec>] usb_hcd_poll_rh_status+0x4c/0x160
 [<ffffffff81453d00>] ? usb_hcd_poll_rh_status+0x160/0x160
 [<ffffffff81453d0e>] rh_timer_func+0xe/0x10
 [<ffffffff8106a4f6>] call_timer_fn+0x36/0x110
 [<ffffffff81453d00>] ? usb_hcd_poll_rh_status+0x160/0x160
 [<ffffffff8106c1e9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff81064987>] __do_softirq+0xf7/0x240
 [<ffffffff81064c65>] irq_exit+0xb5/0xc0
 [<ffffffff816492ee>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8164815d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff814e7e9f>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff814e7e98>] ? cpuidle_enter_state+0x48/0xc0
 [<ffffffff814e7fd9>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff81019e1e>] arch_cpu_idle+0xe/0x30
 [<ffffffff810aa3be>] cpu_startup_entry+0xce/0x280
 [<ffffffff8162e00e>] start_secondary+0x24e/0x250
Comment 1 Milos Jakubicek 2013-08-13 10:49:26 EDT
Created attachment 786190 [details]
File: dmesg
Comment 2 Ladislav Jozsa 2013-09-12 15:04:48 EDT
Description of problem:
The warning appeared after I connected Kingston DT HyperX 3.0 PMAP USB 3.0 flash to USB 3.0 port .

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.10-200.fc19.x86_64 root=/dev/mapper/vg0-lv_root ro rd.md=0 rd.dm=0 rd.luks.uuid=luks-e1ba4df6-e9c5-44ac-8a31-7c70f1e58c0d rd.lvm.lv=vg0/lv_root vconsole.keymap=us rd.lvm.lv=vg0/lv_swap rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at kernel/watchdog.c:272 watchdog_overflow_callback+0x9c/0xd0()
Watchdog detected hard LOCKUP on cpu 2
Modules linked in: usb_storage nls_utf8 isofs mmc_block nfsv3 nfs_acl rpcsec_gss_krb5 auth_rpcgss nfsv4 nfs lockd sunrpc dns_resolver fscache fuse ebtable_nat xt_CHECKSUM tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables rfcomm ip6table_filter ip6_tables bnep vfat fat mperf coretemp kvm_intel snd_hda_codec_hdmi snd_hda_codec_conexant kvm snd_hda_intel arc4 iwldvm mac80211 snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm iwlwifi snd_page_alloc uvcvideo iTCO_wdt microcode cfg80211 iTCO_vendor_support videobuf2_vmalloc videobuf2_memops videobuf2_core btusb bluetooth videodev snd_timer mei_me thinkpad_acpi sdhci_pci snd sdhci mei lpc_ich rfkill mfd_core e1000e ptp pps_core wmi i2c_i801 media mmc_core soundcore uinput dm_crypt i915 crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 3418 Comm: goa-daemon Not tainted 3.10.10-200.fc19.x86_64 #1
Hardware name: LENOVO 4174BH4/4174BH4, BIOS 8CET51WW (1.31 ) 11/29/2011
 0000000000000009 ffff88021e286c58 ffffffff81639647 ffff88021e286c90
 ffffffff8105c221 ffff8801832edc00 0000000000000000 ffff88021e286dc0
 0000000000000000 ffff88021e286ef8 ffff88021e286cf0 ffffffff8105c28c
Call Trace:
 <NMI>  [<ffffffff81639647>] dump_stack+0x19/0x1b
 [<ffffffff8105c221>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c28c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff810187d5>] ? native_sched_clock+0x15/0x80
 [<ffffffff81018849>] ? sched_clock+0x9/0x10
 [<ffffffff810e82f0>] ? watchdog_enable+0x1e0/0x1e0
 [<ffffffff810e838c>] watchdog_overflow_callback+0x9c/0xd0
 [<ffffffff811254be>] __perf_event_overflow+0x8e/0x220
 [<ffffffff81124299>] ? perf_event_update_userpage+0x19/0x100
 [<ffffffff81125fe4>] perf_event_overflow+0x14/0x20
 [<ffffffff81026815>] intel_pmu_handle_irq+0x1c5/0x380
 [<ffffffff8164119d>] perf_event_nmi_handler+0x1d/0x20
 [<ffffffff81640969>] nmi_handle.isra.0+0x59/0x90
 [<ffffffff81640b09>] do_nmi+0x169/0x310
 [<ffffffff8163ffc1>] end_repeat_nmi+0x1e/0x2e
 [<ffffffff8163f572>] ? _raw_spin_lock_irqsave+0x32/0x40
 [<ffffffff8163f572>] ? _raw_spin_lock_irqsave+0x32/0x40
 [<ffffffff8163f572>] ? _raw_spin_lock_irqsave+0x32/0x40
 <<EOE>>  <IRQ>  [<ffffffff8148c88e>] xhci_hub_status_data+0x9e/0x210
 [<ffffffff81454610>] ? usb_hcd_poll_rh_status+0x160/0x160
 [<ffffffff814544fc>] usb_hcd_poll_rh_status+0x4c/0x160
 [<ffffffff81454610>] ? usb_hcd_poll_rh_status+0x160/0x160
 [<ffffffff8145461e>] rh_timer_func+0xe/0x10
 [<ffffffff8106a506>] call_timer_fn+0x36/0x110
 [<ffffffff81454610>] ? usb_hcd_poll_rh_status+0x160/0x160
 [<ffffffff8106c1f9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff81064997>] __do_softirq+0xf7/0x240
 [<ffffffff81064c75>] irq_exit+0xb5/0xc0
 [<ffffffff816499ee>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8164885d>] apic_timer_interrupt+0x6d/0x80
 <EOI>
Comment 3 Josh Boyer 2013-09-18 16:52:20 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 4 Josh Boyer 2013-10-08 12:18:29 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 5 bhadram 2014-01-01 11:45:20 EST
My system freezes after installing the kernel kernel-3.12.6-200.fc19.x86_64 and works fine in kernel-3.11.10-200.fc19.x86_64.
I can able to reproduce by pressing Fn key along with Home for increasing brightness. It just freezes no keys in keyboard no external mouse not thinkpad mouse works.

Note You need to log in before you can comment on or make changes to this bug.